Name Status Last Modified Last Commit
lp:ubuntu/hardy/linux-restricted-modules-2.6.22 2 Mature 2009-08-18 16:02:31 UTC 2009-08-18
31. [ Bryce Harrington ] * Add new fglrx ...

Author: Timo Aaltonen
Revision Date: 2007-11-22 21:03:55 UTC

[ Bryce Harrington ]
* Add new fglrx 8.42.3 because it's needed for xorg-server 1.4.
* debian/rules: Disable extraction and building of panel code.
* Drop patch 0-panel-qt-mt-i386.diff: panel no longer exists.
* Drop patch 2-ioctl32-is-obsolete.diff: Does not apply any longer.

[ Timo Aaltonen ]
* Update older NVidia drivers to versions that support xorg-server 1.4:
  - legacy: 1.0-7185 -> 71.85.01
  - current: 1.0-9639 -> 96.43.01
* debian/control.stub.in:
  - Set nvidia and fglrx to provide xserver-xorg-video-2, which is the
    current ABI version of xorg-server.
  - xorg-driver-fglrx:
    + Doesn't need to conflict with nvidia anymore.
    + Updated the list of supported cards.
* debian/nvidia-glx.{preinst,postrm}.in
  - Divert libwfb.so provided by xserver-xorg-core.
  - Clean up old X11R6 diversions from preinst.
* debian/rules
  - Do not include libGL in xorg-driver-fglrx, it works fine with the system
    version.
  - Do not include any 32bit stuff in the amd64 build, since there is none.
* debian/xorg-driver-fglrx.preinst
  - No need to divert anymore, since libGL is not included.
  - Copy a function from Debian fglrx-driver.preinst to do the cleanup already
    on upgrade, and edit it to suit this package.
* debian/xorg-driver-fglrx.links*:
  - Don't link libGL.
  - Remove .amd64, since it's now identical with the generic one.

lp:ubuntu/gutsy-updates/linux-restricted-modules-2.6.22 1 Development 2009-08-18 16:01:33 UTC 2009-08-18
32. ABI bump to -16 by security update

Author: Stefan Bader
Revision Date: 2008-11-19 21:05:32 UTC

ABI bump to -16 by security update

lp:ubuntu/gutsy/linux-restricted-modules-2.6.22 bug 1 Development 2009-08-18 16:01:14 UTC 2009-08-18
30. Fix fwlanusb driver (Alexander Sack)....

Author: Matthias Klose
Revision Date: 2007-10-15 10:55:20 UTC

Fix fwlanusb driver (Alexander Sack). LP: #152867.

lp:ubuntu/gutsy-proposed/linux-restricted-modules-2.6.22 1 Development 2009-08-18 16:00:32 UTC 2009-08-18
31. * Fix module load issue for fcpci, et...

Author: LaMont Jones
Revision Date: 2007-10-29 10:34:50 UTC

* Fix module load issue for fcpci, et. al. LP: #121978
* remove hidden file .nvidia_new_installed. LP: #106217

lp:ubuntu/gutsy-security/linux-restricted-modules-2.6.22 1 Development 2009-08-18 15:59:12 UTC 2009-08-18
32. ABI bump to -16 by security update

Author: Stefan Bader
Revision Date: 2008-11-19 21:05:32 UTC

ABI bump to -16 by security update

15 of 5 results